.ul.tabs-week li { float: left; margin: 0; padding: 0; overflow: hidden; position: relative; background:#d4d4d4; cursor:pointer !important; }
cf:before, .cf:after { content:""; display:table; }

.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }
/* general purpose classes */
.nodisplay { display:none; }
.nodisplay_strict { display:none !important; }
.alignleft { float:left; }
.alignnone { clear:both; font-size:0; line-height:0; margin:0; padding:0; border:0; height:0; width:0; }
.alignright { float:right; }



.widecolumn { width:817px; /*background:url(/sites/all/themes/eagleone/img/bgi/wide-col-bg.png) no-repeat -9px 1px;*/} /*When this background is used, non-Enviroshine products have a green bar. This is not desired.*/
.narrowcolumn { width:163px; position:relative;}
.garage-block{ width:252px; margin-right:13px;}  
.main-block{ width:801px;}


.left-block{width:523px; margin-left:15px; margin-top:10px;}
.main-content{ }
.main-content h2{ color:#3468b3; font-size:31px; line-height:36px; font-style:italic; padding-top:14px; padding-left:7px; padding-bottom:6px; font-weight:normal;  border-bottom:#5c5c5c dotted 1px; background:url(/sites/all/themes/eagleone/img/bgi/main-title-bg.png) no-repeat left 6px;}
.main-content p{ color:#222222; font-size:13px; line-height:22px; padding:6px 20px 6px 9px; text-align:justify;}

.garage-title{ font-size:24px; font-weight:normal; line-height:27px; margin-top:5px; background:url(/sites/all/themes/eagleone/img/bgi/border-bg.gif) repeat-x bottom right; padding-bottom:6px;}
.garage-title strong{ font-weight:normal; color:#3468b3; font-style:italic;}
.garage-title a{ float:right; display:inline-block; background:url(/sites/all/themes/eagleone/img/bgi/arrow-ico.png) no-repeat 100% 3px; line-height:15px; font-size:12px; color:#222222; text-decoration:underline; vertical-align:top; margin-top:10px; padding-right:10px; margin-right:1px;}
.garage-list li{ position:relative; float:left; border-bottom:#5a5a5a dotted 1px !important; width:100%; padding-bottom:5px; background: #d1d1d1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #d1d1d1 0%, #d9d9d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d1d1d1 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d1d1d1 0%,#d9d9d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d1d1d1 0%,#d9d9d9 100%); /* IE10+ */
background: linear-gradient(top,  #d1d1d1 0%,#d9d9d9 100%); /* W3C */}
.garage-list li a.img-frame{ position:relative; display:inline-block; border-bottom:#bfbfbf solid 1px; margin-top:4px; float:left; z-index:2; padding-bottom:0px; }
.garage-list li a.img-frame img{ display:inline-block; border:#fff solid 1px;}
.garage-list li .img-frame img{ display:inline-block; border:#fff solid 1px;}
.garage-list li a.img-frame strong{ position:absolute; width:86px; height:17px; background:url(/sites/all/themes/eagleone/img/bgi/thumb-bg.png) no-repeat 0px 0px; left:-8px; top:64px;}
.garage-list li h4{ font-size:15px; line-height:19px; color:#222222; float:left; display:block;  width:200px; margin:2px 0 1px 6px; font-weight:bold;}
.garage-list li span{ font-size:14px; color:#777777; margin-left:5px; font-weight:normal;}
.garage-list li span em{ text-decoration:none; font-style:normal; color:#3468b3;}
.garage-list li.first{ background:none; padding-bottom:10px;}
.garage-list li.first a.img-frame{ position:relative; display:inline-block; border-bottom:#fbfbfb solid 1px; margin-top:12px; float:left; z-index:2; padding-bottom:0px;}
.garage-list li.first .img-frame{ position:relative; display:inline-block; border-bottom:#fbfbfb solid 1px; margin-top:12px; float:left; z-index:2; padding-bottom:0px; width:68px;}
.garage-list li.first a.img-frame strong{ position:absolute; width:86px; height:17px; background:url(/sites/all/themes/eagleone/img/bgi/thumb-bg.png) no-repeat 0px 0px; left:-8px; top:64px;}
.garage-list li.first h4{ font-size:17px; line-height:20px; color:#222222; float:left; display:block;  width:173px; margin:10px 0 2px 6px; font-weight:bold;}
.garage-list li.first h5{ font-size:13px; color:#777777; width:173px; margin:0px 0px 17px 6px; line-height:17px; float:left; font-weight:normal;}
.garage-list li.first span{ font-size:14px; color:#3468b3; margin-left:5px; font-weight:normal; display:inline-block; width:120px; float:left;}
.garage-list li.first span em{ text-decoration:underline; font-style:italic; color:#777777;}
.garage-list li a.view{ background:url(/sites/all/themes/eagleone/img/bgi/arrow-blue.png) no-repeat 100% 3px; color:#3468b3; float:right; font-style:italic; font-size:12px; line-height:15px;  margin-right:7px; padding-right:10px; position:absolute; right:0px; bottom:4px; text-decoration:none; display:none;}
.garage-list li:hover{ background:#ebebeb;}
.garage-list li:hover a.view{ display:block; width:26px;}

.winner-title{ font-size:24px; font-weight:normal; line-height:27px; margin-top:15px; border-bottom:#3468b3 dotted 1px;  padding-bottom:5px;}
.winner-title strong{ font-weight:normal; color:#3468b3; font-style:italic;}

.winner-tabs{ background:#ededed; }
ul.tabslinks { margin: 0; padding: 0; list-style: none;border-bottom:#3468b3 dotted 1px; }
ul.tabslinks li { float: left; margin: 0; padding: 0; overflow: hidden; position: relative; font-size:12px; line-height:15px; padding-top:3px; padding-bottom:7px;}
ul.tabslinks li a { text-decoration: none; display: block;  padding: 0 23px; outline: none; color:#777777; font-size:12px; line-height:15px; text-decoration:none; }
ul.tabslinks li a:hover , ul.tabslinks li.active a { color:#222; text-decoration:underline;}
html ul.tabslinks li.active, html ul.tabslinks li.active a:hover { text-decoration:underline; color:#222222;}
.winner_container {   }
.winner_content { float:left; width:100%;}
.winner_content ul{}
.winner_content ul li{ float:left; width:100%; background: #cfcfcf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #cfcfcf 0%, #e3e3e3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfcfcf), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cfcfcf 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cfcfcf 0%,#e3e3e3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cfcfcf 0%,#e3e3e3 100%); /* IE10+ */
background: linear-gradient(top,  #cfcfcf 0%,#e3e3e3 100%); /* W3C */
padding-top:1px; border-bottom:#5a5a5a dotted 1px !important; padding-bottom:4px;
}

.winner_content ul li.first{ padding-top:8px !important;}
.winner_content ul li h4{ display:block; font-size:12px; line-height:16px; text-transform:uppercase; color:#3468b3; padding-bottom:0px;}
.winner_content ul li a.img-frame{ display:inline-block; border-bottom:#c4c4c5 solid 1px; float:left; margin-top:3px; margin-right:5px;}
.winner_content ul li a.img-frame img{ display:inline-block; border:#fff solid 1px;}
.winner_content ul li span{ display:block; width:182px; float:left; color:#777777; font-size:13px; line-height:17px; padding-bottom:2px;}
.winner_content ul li strong{ display:block; width:182px; float:left; color:#222222; font-size:14px; font-weight:bold; line-height:17px;}

.weekly-tabs{  width:516px; margin-left:9px;}
ul.tabs-week { margin: 0; padding: 0; list-style: none; background:#d4d4d4 !important; margin-top:0px; border-top:#fff solid 1px; margin-top:-1px; }
.tabs-week li h2{ font-size:15px; padding:5px 5px 9px 5px; font-style:italic; }
.tabs-week li h2.blue{ color:#3468b3;}
.tabs-week li h2.send{ color:#663e24;}
ul.tabs-week li { float: left; margin: 0; padding: 0; overflow: hidden; position: relative; background:#d4d4d4; }
ul.tabs-week li a { text-decoration: none; display: block;  }
ul.tabs-week li a:hover , ul.tabs-week li.active a { color:#222; text-decoration:none;  }
html ul.tabs-week li.active, html ul.tabs-week li.active a:hover { text-decoration:none; color:#222222;border-top:0px; margin-top:-1px;}

html ul.tabs-week li.active .clear_active a:hover { text-decoration:none; color:#222222; margin:0;}

ul.tabs-week li.active a.view-btn  { color:white; text-decoration:none;}
html ul.tabs-week li.active a.view-btn:hover { text-decoration:none; color:#222222; border: 1px solid #94B1D7; margin: 5px 4px 5px 3px;}

.week_container{ width:518px;}
.winner_content { float:left; width:100%;}
.week_content{ display:none;}
.week_content span{ padding:5px 5px; background:#fff; border:#777777 solid 1px; display:inline-block; }
.tabs-week li{ float:left; width:100%; width:257px; background:#f4f4f4;}
.tabs-week li.active{ border:#777 solid 1px; background:#fff;}
.tabs-week li.active li{ background:#fff;}
.clean-week{}
.clean-week h4{ color:#663e24; font-size:16px; line-height:19px; font-style:italic; padding-top:4px; padding-bottom:10px; }
.slider-frame{ border-bottom:#5a5a5a dotted 1px; padding-bottom:4px;}
.clean-week a.img-frame{ border-bottom:#d0d0d0 solid 1px; display:inline-block; float:left;margin-left:5px; margin-right:6px;}
.clean-week a.img-frame img{ border:#fff solid 1px;}
.slider-link{ width:126px; float:left;}
.slider-link li{ border:0px; width:126px; vertical-align:top;}
.slider-link li em{ display:inline-block; vertical-align:top;}
.slider-link li span{ display:inline-block; margin-left:5px; margin-top:3px; vertical-align:top;}

.tv-ad{ /*display:inline-block;*/ display:none; margin-top:13px;width: 248px; height: 207px; overflow: hidden;position:relative;}
.tv-ad a {
	position:absolute;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-ms-transition:all1s ease-in-out;
	transition:all 1s ease-in-out;
}
.tv-ad a.active { left:0;z-index:100;opacity:1; }
.tv-ad a.inactive { left:1000px;z-index:99;opacity:0; }
.tv-ad a.removed { left:-1000px;z-index:99;opacity:0; }



.main-block{ width:801px; /*margin-left:15px;*/ margin-top:18px;}
.main-title{ background:url(/sites/all/themes/eagleone/img/bgi/main-title-bg.png) no-repeat 0px 0px; color:#3468b3; font-size:28px; font-style:italic; font-weight:normal; height:48px; line-height:32px; line-height:48px; padding-left:8px; margin-bottom:1px; border-bottom:#5a5a5a dotted 1px; padding-bottom:2px;}
.main-title a{ display:inline-block !important; width:53px; float:right; font-size:11px; font-style:italic; text-decoration:underline; padding-right:11px; background:url(/sites/all/themes/eagleone/img/bgi/arrow-ico.png) no-repeat right 4px; line-height:14px; margin-right:14px; margin-top:28px;}
.garage-page{ margin-top:16px;}
.profile-page .main-title{ padding-bottom:0px; background-position:0px -2px;}
.profile-page .view-btn{ font-size:30px; font-weight:normal; line-height:66px; margin-top:12px;}
.showroom-page .main-title{ padding-bottom:0px; margin-bottom:0px; background-position:0px -2px;}

.showroom-links{ background:#ededed; border-bottom:#5a5a5a dotted 1px; margin-bottom:10px;}
.showroom-links li{ float:left; font-size:13px; color:#777777; line-height:25px;}
.showroom-links li.first a{ margin-left:85px;}
.showroom-links li a{color:#777777; text-decoration:none; display:inline-block; margin-left:69px;}
.showroom-links li a:hover , .showroom-links li a.active{ color:#222222; text-decoration:underline;}
.featured-box{ width:767px; padding:5px; background:#f4f4f4; color:#777777; border:#777777 solid 1px; margin-left:8px;}
.featured-box .left-img{ position:relative; display:inline-block; float:left;}
.featured-box .left-img em{ position:absolute; display:block; right:6px; bottom:6px;}

.right-block{ width:251px; float:right;}
.right-block .sub-title{ font-size:26px; color:#3468b3; text-transform:uppercase; line-height:30px; border-bottom:#5a5a5a dotted 1px; padding-bottom:9px; font-weight:normal;}
.right-block .sub-dis{ padding-top:9px; background:url(/sites/all/themes/eagleone/img/bgi/border-bg.gif) repeat-x bottom left; padding-bottom:8px;}
.right-block .sub-dis span{ color:#222222; font-size:14px; line-height:18px; display:block; font-weight:bold; padding-bottom:2px;}
.right-block .sub-dis strong{ font-weight:normal; color:#777777; font-size:14px; line-height:18px;}
.right-block .sub-dis strong em{ color:#3468b3;}

.ride-box .garage-list li{ background:none !important; padding-bottom:11px;}
.ride-box .garage-list li.first{ background:none !important;}
.ride-box .garage-list li.first a.img-frame{ margin-top:11px;}
.ride-box .garage-list li.first h4{ margin-top:9px;}
.ride-box .garage-list li.first span { display:inline-block; padding-bottom:8px; width:176px;  float:left;}
.ride-box .garage-list li.first span em{ text-decoration:none; color:#395fb2;}
.ride-box .garage-list li.first strong{ display:block;}
.ride-box .garage-list li.first strong a.small-frame{ border-bottom:#d0d0d0 solid 1px; vertical-align:top; margin-right:5px;}
.ride-box .garage-list li.first strong a.small-frame img{ vertical-align:top; display:inline-block; border:#fff solid 1px;}



.featured-listing{ margin-left:4px; margin-top:17px;}
.featured-listing-carshow{ margin-left:4px; margin-top:17px;}

.feature-list{ width:252px; padding:4px; margin-right:5px; position:relative; min-height:163px;}

.featured-listing-carshow .feature-list{ width:258px; padding:4px; margin-right:5px; position:relative; min-height:163px;}

.feature-list .img-frame{ border-bottom:#bababa solid 1px; vertical-align:top; float:left; margin-right:6px; position:relative;}
.feature-list .img-frame em{ position:absolute; bottom:0px; right:0px;}
.feature-list .img-frame img{ vertical-align:top; border:#fff solid 1px;}
.feature-list .cat-list{ width:131px; padding-bottom:2px;}
.feature-list .cat-list li{ float:left; width:100%; height:20px;}
.feature-list .cat-list li.last{ padding-bottom:0px;}
.feature-list .cat-list em{ vertical-align:top; display:inline-block; width:15px; float:left;}
.feature-list .cat-list .slider{ vertical-align:top; margin-left:5px; margin-top:2px; display:inline-block;}
.feature-list .cat-list .slider{background:url(/sites/all/themes/eagleone/img/bgi/blank-bg.png) no-repeat top left;width:110px;height:11px; vertical-align:top; margin-left:5px; margin-top:2px; display:inline-block;position:relative;}
.feature-list .cat-list .slider .num-txt{display:none;}
.feature-list .cat-list .main{position:absolute;top:0px; left:0px;width:112px;}
.feature-list .cat-list .main .gradiant{width:56px;}
.feature-list .cat-list .main .gradiant .gradiant1{background:url(/sites/all/themes/eagleone/img/bgi/fullrlbg.png) no-repeat left 1px;width:56px;height:11px;}
.feature-list .cat-list .main .gradiant .gradiant2{background:url(/sites/all/themes/eagleone/img/bgi/full-lbg.png) no-repeat right 1px;width:56px;height:11px;}
.feature-list .profile-list{ background:url(/sites/all/themes/eagleone/img/bgi/border-bg.gif) repeat-x top left; padding-top:5px; padding-bottom:5px; margin-top:3px;}
.feature-list .profile-list span{ display:block; color:#777777; font-size:13px; line-height:11px; padding-bottom:2px;}
.feature-list .profile-list strong{ display:block; color:#222222; font-weight:bold; font-size:13px; line-height:15px;}
.feature-list .view-btn{ margin:5px 4px 5px 3px; }
.feature-list .view-btn-block{ display:none;}
.view-btn-block1{ display:block; padding-top:4px;}
.view-btn-block1 .view-btn{}


.featured-listing .active{ background:#f4f4f4 !important; border:#777777 solid 1px !important; padding:3px !important; position:relative; z-index:9999; background:url(/sites/all/themes/eagleone/img/bgi/white-bg.gif) repeat-x bottom left;}
.featured-listing .active .view-btn-block{ border:#777 solid 1px !important; width:258px !important; position:absolute; display:block; left:-1px; top:-1px; padding-bottom:0px; background:url(/sites/all/themes/eagleone/img/bgi/white-bg.gif) repeat-x bottom left;}
.featured-listing .active .view-btn{ margin-top:170px; display:inline-block; width:250px;}
.featured-listing .active .profile-list{ border-bottom:#5a5a5a dotted 1px;}


.featured-listing-carshow .active{ background:#f4f4f4 !important; border:#777777 solid 1px !important; padding:3px !important; position:relative; z-index:9999; background:url(/sites/all/themes/eagleone/img/bgi/white-bg.gif) repeat-x bottom left;}
.featured-listing-carshow .active .view-btn-block{ border:#777 solid 1px !important; width:258px !important; position:absolute; display:block; left:-1px; top:-1px; padding-bottom:0px; background:url(/sites/all/themes/eagleone/img/bgi/white-bg.gif) repeat-x bottom left;}
.featured-listing-carshow .active .view-btn{ margin-top:168px; display:inline-block; width:250px;}
.featured-listing-carshow .active .profile-list{ border-bottom:#5a5a5a dotted 1px;}


.clean-list{ width:247px; padding:5px; margin-right:0px; position:relative; }
.clean-list .img-frame{ border-bottom:#bababa solid 1px !important; vertical-align:top; float:left; margin-right:1px !important; margin-top:0px !important;}
.clean-list .img-frame a{ margin-top:0px !important;}
.clean-list .img-frame a:hover{ margin-top:0px !important;}
.clean-list .img-frame a.active{ margin-top:0px !important;}
.clean-list .img-frame img{ vertical-align:top; border:#fff solid 1px;}
.clean-list .img-frame.cleandirtyimg img{ vertical-align:top; border:#fff solid 1px; margin-top:18px;}
.clean-list .cat-list{ width:131px; padding-bottom:2px;}
.clean-list .cat-list li{ float:left; width:100%; height:20px;}
.clean-list .cat-list li.last{ padding-bottom:0px;}
.clean-list .cat-list em{ vertical-align:top; display:inline-block; float:left;}
.clean-list .cat-list .slider{  margin-left:5px; margin-top:2px; float:left;}
.clean-list .cat-list .slider{background:url(/sites/all/themes/eagleone/img/bgi/blank-bg.png) no-repeat top left;width:110px;height:11px; vertical-align:top; margin-left:5px; margin-top:2px; position:relative;}
.clean-list .cat-list .slider .num-txt{display:none;}
.clean-list .cat-list .main{position:absolute;top:0px; left:0px;width:112px;}
.clean-list .cat-list .main .gradiant{width:56px;}
.clean-list .cat-list .main .gradiant .gradiant1{background:url(/sites/all/themes/eagleone/img/bgi/fullrlbg.png) no-repeat left 1px;width:56px;height:11px;}
.clean-list .cat-list .main .gradiant .gradiant2{background:url(/sites/all/themes/eagleone/img/bgi/full-lbg.png) no-repeat right 1px;width:56px;height:11px;}
.clean-list .profile-list{ background:url(/sites/all/themes/eagleone/img/bgi/border-bg.gif) repeat-x top left; padding-top:5px; padding-bottom:0px; margin-top:5px;}
.clean-list .profile-list span{ display:block; color:#777777; font-size:13px; line-height:16px; padding-bottom:2px;}
.clean-list .profile-list strong{ display:block; color:#222222; font-size:13px; font-weight:bold;}
.clean-list .view-btn{ margin:5px 4px 5px 3px; }
.clean-list .view-btn-block{ display:none;}


.garage-top{  width:801px; margin-left:16px; margin-top:0px; padding-bottom:7px;}
.garage-top .top-list{ width:272px;}
.garage-top .img-frame{position:relative; display:inline-block; border-bottom:#fbfbfb solid 1px; margin-top:12px; float:left; z-index:2; padding-bottom:0px; margin-left:8px;}
.garage-top a.img-frame{ position:relative; display:inline-block; border-bottom:#fbfbfb solid 1px; margin-top:12px; float:left; z-index:2; padding-bottom:0px; margin-left:8px;}
.garage-top a.img-frame strong{ position:absolute; width:86px; height:17px; background:url(/sites/all/themes/eagleone/img/bgi/thumb-bg.png) no-repeat 0px 0px; left:-8px; top:64px;}
.garage-top .person-title{ color:#222222; font-size:16px; line-height:20px; font-weight:bold; display:block; margin-top:9px; margin-left:9px; margin-bottom:3px; width:180px; float:left;}
.garage-top .con-txt{ display:block; font-size:14px; line-height:17px; font-weight:normal; color:#777777; margin-left:9px; display:block; width:180px; float:left; margin-bottom:17px;}
.garage-top .vh-no{ color:#3468b3; display:inline-block; width:180px; float:left; margin-left:9px; font-size:14px;}
.garage-top .vh-no em{ font-style:italic;}


.profile-top{width:801px;}
.profile-top .top-list{ width:330px; padding-bottom:6px; float:left;}
.profile-top .img-frame{}
.profile-top a.img-frame{ position:relative; display:inline-block;  margin-top:12px; float:left; z-index:2; padding-bottom:0px; margin-left:10px;}
.profile-top a.img-frame img{ display:inline-block; border:#fff solid 1px;}
.profile-top a.img-frame strong{ position:absolute; width:86px; height:17px; background:url(/sites/all/themes/eagleone/img/bgi/thumb-bg.png) no-repeat 0px 0px; left:-8px; top:65px;}
.profile-top .person-title{ color:#222222; font-size:16px; line-height:20px; font-weight:bold; display:block; margin-top:9px; margin-left:9px; margin-bottom:3px; width:190px; float:left;}
.profile-top .con-txt{ display:block; font-size:14px; line-height:17px; font-weight:normal; color:#777777; margin-left:9px; display:block; width:190px; float:left; margin-bottom:17px;}
.profile-top .vh-no{ color:#777; display:inline-block; width:190px; float:left; margin-left:9px; line-height:18px;}
.profile-top .vh-no em{ font-style:normal; font-size:15px; font-weight:normal; color:#3468b3; line-height:18px;}
.garage-right-block{ padding-top:10px;}
.garage-right-block span{ display:block; font-size:16px; color:#777; font-weight:bold; line-height:19px; padding-bottom:9px;}
.garage-right-block a.grg-frame{ display:inline-block; border-bottom:#bfbfbf solid 1px;}
.garage-right-block a.grg-frame img{ display:inline-block; border:#fff solid 1px;}
.profile-top .profile-rank{ border:#777777 solid 1px; background:#f4f4f4; padding:0px 5px; margin-top:10px; border-bottom:#f4f4f4 solid 1px; position:relative; bottom:-1px; height:79px; text-align:center;}
.profile-top .profile-rank span{ display:inline-block; width:251px; font-size:46px; line-height:52px; color:#3468b3; font-weight:normal; font-style:italic; /*background:url(/sites/all/themes/eagleone/img/bgi/rank-bg.png) no-repeat left bottom;*/  text-align:center; /*padding-top:11px;*/ padding-bottom:10px; margin-bottom:5px; margin-top:-10px;}


.add-vh-btn{background: #2c71bf; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #2c71bf 0%, #2b70be 35%, #2262b4 65%, #2263b4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c71bf), color-stop(35%,#2b70be), color-stop(65%,#2262b4), color-stop(100%,#2263b4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c71bf 0%,#2b70be 35%,#2262b4 65%,#2263b4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c71bf 0%,#2b70be 35%,#2262b4 65%,#2263b4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c71bf 0%,#2b70be 35%,#2262b4 65%,#2263b4 100%); /* IE10+ */
background: linear-gradient(top,  #2c71bf 0%,#2b70be 35%,#2262b4 65%,#2263b4 100%); /* W3C */
display:inline-block; 
border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
-webkit-box-shadow: #d0d0d0 0px 1px 2px;
-moz-box-shadow: #d0d0d0 0px 1px 2px;
box-shadow: #d0d0d0 0px 1px 2px;
border:#94b1d7 solid 1px;
font-size:22px; color:#fff;
width:512px; margin-top:11px;
height:68px; text-align:center; text-decoration:none !important; line-height:68px;
}


.add-vh-btn span{ display:inline-block; width:18px; height:68px; background:url(/sites/all/themes/eagleone/img/bgi/plus-ico.png) no-repeat center; margin-right:12px; vertical-align:middle; }
.vehical-listing{ width:801px; margin-left:16px; float:left; padding-top:12px;background:url(/sites/all/themes/eagleone/img/bgi/vehical-list-bg.png) no-repeat top right; margin-bottom:9px;}
.vehical-list{ padding:5px; width:767px; margin-left:8px; margin-bottom:20px; border:1px solid transparent;}
.vehical-list .bot-border{ border-bottom:#5a5a5a dotted 1px;}
.vehical-list .left-display{ width:504px; float:left;}
.vehical-list .left-display span.img-block{ display:inline-block; vertical-align:top;}
.vehical-list .left-display .left-title{ padding-top:5px; padding-bottom:7px;}
.vehical-list .left-display .left-title span{ font-size:15px; line-height:18px; font-weight:bold; color:#222222;}
.vehical-list .left-display .left-title strong{ font-weight:normal; color:#777777; line-height:18px !important;}
.vehical-list .left-display .left-title strong em{ color:#3468b3; font-style:normal; display:inline-block;}
.vehical-list .right-display{ width:251px; margin-left:0px; float:left; margin-top:-3px;}
.vehical-listing .active{ border:#777777 solid 1px !important; padding:5px; background:#fff; width:767px; margin-bottom:0px;}


.slider-block{ width:201px; margin-left:34px; margin-bottom:10px;}
.slider-block p{ color:#222222; font-size:14px; font-style:italic; line-height:20px; margin 0px; padding:0px;}
.slider-block .main-slider{ border-bottom:#999999 dotted 1px; vertical-align:top; position:relative; color:#777777; height:29px; margin-bottom:10px;}
.slider-block .main-slider .num-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777;}
.slider-block .main-slider .d-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777; left:0px; top:10px;}
.slider-block .main-slider .d-txt em{ color:#7b4a2a; display:inline-block; margin:0px 4px;}
.slider-block .main-slider .c-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777; right:0px; top:10px;}
.slider-block .main-slider .c-txt em{ color:#2e47bd; display:inline-block; margin:0px 4px;}
.slider-block .main-slider .handle{ position:absolute; z-index:10; font-size:10px; line-height:16px;color:#777777; width:21px; height:22px; background:url(/sites/all/themes/eagleone/img/bgi/slider-handle.png) no-repeat 0px 0px; left:185px; top:-5px;}
.slider-block .main-slider img{ vertical-align:top;}
.last .main-slider{ margin-bottom:0px;  border-bottom:0px !important;}


.slider-block .main-slider {background:url(/sites/all/themes/eagleone/img/bgi/sliderbg.png) no-repeat top left; height:11px; width:201px; position:relative; margin:0px; border-bottom:#999999 dotted 1px; vertical-align:top; position:relative; color:#777777; height:29px !important;}
.slider-block .main-slider .main{width:202px;position:absolute;top:0px;left:0px; z-index:1000;}
.slider-block .main-slider .main .gradiant{width:101px;}
.slider-block .main-slider .main .gradiant .gradiant1{background:url(/sites/all/themes/eagleone/img/bgi/slidergradiant1.png) no-repeat left 1px;width:0%;height:11px;}
.slider-block .main-slider .main .gradiant .gradiant2{ background:url(/sites/all/themes/eagleone/img/bgi/slidergradiant2.png) no-repeat left 1px;width:0%;height:11px;}




.slider-block .main-slider .num-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777;left:50%; margin-left:-2px;}
.slider-block .main-slider .d-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777; left:0px; top:10px;}
.slider-block .main-slider .d-txt em{ color:#7b4a2a; display:inline-block; margin:0px 4px; font-style:italic;}
.slider-block .main-slider .c-txt{ position:absolute; z-index:8; font-size:10px; line-height:16px;color:#777777; right:0px; top:10px;}
.slider-block .main-slider .c-txt em{ color:#2e47bd; display:inline-block; margin:0px 2px 0px 0px; font-style:italic}




.garage-links{ display:none;}
.garage-links li{ font-size:12px; line-height:15px; float:left; margin-right:34px; padding-top:2px;}
.garage-links a{ display:inline-block; background:url(/sites/all/themes/eagleone/img/bgi/arrow-blue.png) no-repeat 100% 4px; color:#3468b3; padding-right:10px; padding-left:2px;}







.topstory{ width:792px; padding-bottom:16px; margin-left:9px;}
.topstory h5{ color:#3468b3; font-size:22px; line-height:26px; border-bottom:#5a5a5a dotted 1px; padding-bottom:7px; font-weight:normal; font-style:italic;}
.topstory .logo-list li{ width:264px; float:left; text-align:center; padding-top:13px;}
.topstory .logo-list li a{ display:inline-block; vertical-align:top;}
.topstory .logo-list li span{ display:block; text-align:center; font-size:15px; font-weight:bold; padding-top:3px; line-height:18px;}
.topstory .logo-list li strong{ text-align:center; display:block; color:#777777; font-weight:normal; line-height:18px; font-size:14px;}




.cmt-box{ width:792px; margin-left:9px;}
.cmt-box h6{ color:#3468b3; font-size:22px; line-height:26px; border-bottom:#5a5a5a dotted 1px; padding-bottom:5px; font-weight:normal; font-style:italic;}
.cmt-box a{ display:inline-block !important; color:#777777; width:76px; float:right; font-size:11px; font-style:italic; text-decoration:underline; padding-right:11px; background:url(/sites/all/themes/eagleone/img/bgi/arrow-ico.png) no-repeat right 4px; line-height:14px; margin-right:14px; margin-top:9px; text-decoration:none !important;}


.profile-block{ width:779px; margin-left:1px; margin-bottom:17px;position:relative;}
.profile-block .vehical-list{ padding:5px !important; background:#f4f4f4 !important; border:#777777 solid 1px !important;}
.profile-block .left-listing{ float:left;}
.profile-block #productImageView{ position:relative;}
.profile-block #productImageView em{ position:absolute; bottom:86px; right:18px; z-index:9999;}
.profile-block .left-listing span{}
.profile-block .left-listing ul{ margin-top:12px;}
.profile-block .left-listing ul li{ float:left; margin-right:11px;}
.profile-block .right-display{ margin-left:0px;}
.profile-block .right-display .slider-block{ margin-left:22px; background:url(/sites/all/themes/eagleone/img/bgi/slider-bg.png) no-repeat 0px 0px;}


.bottom-showroom{ background:#eeeeee; border-bottom:#5a5a5a dotted 1px; border-top:#5a5a5a dotted 1px; padding:5px 0px; width:801px !important; margin-left:8px; }
.bottom-showroom .top{ font-size:12px; float:left; display:inline-block; margin-left:12px; color:#777777; padding-right:14px; background:url(/sites/all/themes/eagleone/img/bgi/top-arrow.gif) no-repeat right 5px; font-style:italic;}
.pagination{}
.paginationstyle{ width:310px;}
.paginationstyle a, .paginationstyle span{float:left; display:inline-block; font-size:12px; line-height:16px; font-style:italic; margin-right:13px; color:#777777; font-style:italic;}
.paginationstyle .first{ background:url(/sites/all/themes/eagleone/img/bgi/first-ico.gif) no-repeat left 4px; padding-left:16px;}
.paginationstyle .prev{ background:url(/sites/all/themes/eagleone/img/bgi/back-ico.gif) no-repeat left 4px; padding-left:8px;}
.paginationstyle .next{ background:url(/sites/all/themes/eagleone/img/bgi/arrow-ico.png) no-repeat right 4px; padding-right:8px;}
.paginationstyle .last{ background:url(/sites/all/themes/eagleone/img/bgi/prev-ico.gif) no-repeat right 4px; padding-right:16px;}
.paginationstyle span{padding:0px; line-height:16px; font-size:13px; color:#3468b3; text-transform:uppercase; font-style:normal;}




.paginationstyle a.first.disabled{}
.paginationstyle a.prev.disabled{}
.paginationstyle a.next.disabled{}
.paginationstyle a.last.disabled{}


.pagination-btm{width:100%; color:#ff0000;}
.pagination-btm .paginationstyle{margin-left:480px; padding-top:24px;}
.paginateinfo span{padding:0; font-weight:bold;}
.virtualpage2 {}

.view-btn{ font-size:22px; line-height:38px; color:#fff; text-transform:uppercase; text-align:center; margin-top:5px; text-decoration:none !important; display:block; border:#94b1d7 solid 1px;  border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background: #4370bd; /* Old browsers */
}

#moreProductView {
	width:516px;
}





/*
 * jQuery UI CSS Framework 1.8.14
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(/sites/all/themes/eagleone/images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }/*
 * jQuery UI Slider 1.8.14
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider { position: relative; text-align: left; z-index:9999; }
.ui-slider .ui-slider-handle { position: absolute; z-index:2; text-align:center; text-decoration:none; width:26px; height:30px; cursor: default;}
.ui-slider .ui-slider-handle:hover {text-decoration:none;}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; background:url(/sites/all/themes/eagleone/img/slider-range-bg.png) repeat-x 0px 0px; height:10px;}

.ui-slider-horizontal {height:11px; }
.ui-slider-horizontal .ui-slider-handle { top: -24px; margin-left:-10px; line-height:12px;  text-decoration:none; font-size:12px; color:#445056; font-weight:bold;}

.roundIco .ui-slider-horizontal .ui-slider-handle { background: url(/sites/all/themes/eagleone/img/spite-closed.png) no-repeat -131px -840px ;  top: -37px;}
.roundIco .ui-slider .ui-slider-handle{ height: 51px; width: 30px;}

.ui-slider-horizontal .ui-slider-handle {background:url(/sites/all/themes/eagleone/img/bgi/slider-handle.png) no-repeat 0 0;top:-6px;font-size:0; z-index:9999999999;}
.ui-slider .ui-slider-handle{ height:21px; width:21px;}

.hoursMinuteSlider .ui-slider-horizontal .ui-slider-handle { background: url(/sites/all/themes/eagleone/img/spite-closed.gif) no-repeat -56px -1800px ;  top: -6px;}
.hoursMinuteSlider .ui-slider .ui-slider-handle{ height: 16px; width: 16px;font-size:0px; text-indent:-9999px;}

.ui-slider-horizontal .ui-slider-range { top: 5px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.carshow_titles {
 	/*background: url("/sites/all/themes/eagleone/img/bgi/main-title-bg.png") no-repeat scroll left 6px transparent;
    border-bottom: 1px dotted #5C5C5C;*/
    color: #3468B3;
    font-size: 31px;
    font-style: italic;
    font-weight: normal;
    line-height: 36px;
    padding-bottom: 6px;
    padding-left: 7px;
    padding-top: 14px;
}

.cardash table {
	width:100%;
}

.sortlabel {
	margin-left:30px;
}

.average_text {
	text-align:right;
	font-weight:bold;
	color:#999;
}

.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
/*
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
*/
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

.fblogin_table td {
	padding:5px;
	vertical-align:middle;
	font-weight:bold;
}

.fblogin_table tr {
	border-bottom:thin black dotted;
}

.fblogin_table tr.noborder {
	border:none;
}

#moreProductView li a img {
	padding-top:12px;
}

.morebottom {
	margin-bottom:50px;
}

.carshare {
display:none;
}

.csrules {
	list-style:decimal;
	margin-left:25px;
}

.csrules li {
	margin-top:15px;
}

.widecolumn h2 span, .locationscolumn h2 .carshow_titles {
	color: #3468B3;	
}

.widecolumn.green_wrapper h2 span {
	color:#3B9203 !important;
}

.companycolumn h2 .carshow_titles {
	color: #3468B3;		
}

.companycolumn .content {
	margin-left:15px;
}

.blue_wrapper2 {
	background: url("../img/bg-wrapper-side_blue.png") no-repeat scroll left 0 transparent;
}

#car_profile_pager {
	background:#fff;
	padding:5px;
	font-weight:normal;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-top:1px solid #ccc;
	margin-top:1px;
}
#car_profile_pager ul { width:100%; }
#car_profile_pager ul li {
	display:inline-block;
	width:33%;
	text-align:center;
	color:#e9e9e9;
}
#car_profile_pager ul li.previous { text-align:left; }
#car_profile_pager ul li.showroom { text-align:center; }
#car_profile_pager ul li.next { text-align:right; }
#car_profile_pager ul li a {
	color:#999;
}
#car_profile_pager ul li a:hover {
	text-decoration:underline;
}

.profile-rank {
	background:#fff;
	position:absolute;
	right: -8px;
	top: -34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px;
	height:35px;
	width:270px;
	border-bottom:1px dotted #ccc;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-left:1px solid #000;
	text-align:center;
	font-weight:normal;
}

a.help_btn img {
	opacity:0.8;
	filter:alpha(opacity=80);
	vertical-align: middle;
	padding-bottom: 12px;
	padding-left: 5px;
	position:relative;
	z-index:200;
}
a.help_btn img:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.help_box {
	position:absolute;
	min-width:200px;
	background:#fff;
	background:-webkit-linear-gradient(#fff, #e0e0e0);
	background:-moz-linear-gradient(#fff, #e0e0e0);
	background:-ms-linear-gradient(#fff, #e0e0e0);
	background:linear-gradient(#fff, #e0e0e0);
	border:1px solid #999;
	-webkit-border-radius:5px 5px 0 5px;
	-moz-border-radius:5px 5px 0 5px;
	-ms-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	box-shadow:0 0 7px rgba(0,0,0,.1);
	right: -85px;
	top: 10px;
	font:12px/14px Arial;
	text-transform:none;
	padding:10px;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(0);
}
.help_box.visible {
	width:auto;
	height:auto;
	top:-35px;
	right:15px;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
}
.showroom-page .pager {
padding-top: 60px;
}
.msg {
	width:800px;
	padding:10px;
	background:#fff;
	border:1px solid #ccc;
	color:#888;
	margin:5px;
}
.msg h1 {
	font-size:1.5em;
	margin:5px 0;
}
.msg.success {
	background:#b4e4a3;
	background: -webkit-linear-gradient(#cef4c0, #b4e4a3);
	background: -moz-linear-gradient(#cef4c0, #b4e4a3);
	background: -ms-linear-gradient(#cef4c0, #b4e4a3);
	background: linear-gradient(#cef4c0, #b4e4a3);
	color:#2a2a2a;
	text-shadow:1px 1px rgba(255,255,255,.3);
}

.msg ul {
	list-style:disc inside;
	margin:5px;
}

.msg a:hover { text-decoration:underline; }
